﻿@charset "utf-8";
html{overflow: -moz-scrollbars-vertical;overflow-y: scroll;}
body { margin:0; padding:0;font-size:16px;font-family:"simsun",Arial, Helvetica, sans-serif;}
body > div {margin-right:auto; margin-left:auto;} 
div,form,img,ul,ol,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6{font-family:'Microsoft YaHei';font-weight:bold;}
ul,li {list-style:none;line-height:24px;}
img{border:0px;}
a {text-decoration:none;color:#333;cursor: pointer;cursor: hand;}
a:hover{text-decoration:underline;color:#c00;}
.left { float: left;}
.right { float: right;}
.area:after,.clear:after,.con:after{content:" ";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area,.con:after{*zoom:1}
.area{margin-left:auto;margin-right:auto;width:100%;max-width:640px;position:relative;}

@media screen and (max-width:540px){body,html{font-size:16px;}}
@media screen and (max-width:480px){body,html{font-size:14px;}}
@media screen and (max-width:420px){body,html{font-size:12.5px;}}
@media screen and (max-width:360px){body,html{font-size:11.5px;}}

.m-page{margin:1em 0 0;text-align:center;line-height:2;letter-spacing:-0.307em;*letter-spacing:normal;*word-spacing:-1px;word-wrap:normal;white-space:nowrap;color:#999;font-size:1.2em;}
.m-page a,.m-page i{display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:0 .9em;margin-left:-6px;border:1px solid #ddd;letter-spacing:normal;word-spacing:normal;background:#fff;width: 0.8em;}
.m-page i{background:none;width: 1em;}
.m-page a,.m-page a:hover{text-decoration:none;color:#333;}
.m-page a.first{margin-left:0;width: 4em;}
.m-page a.last{margin-right:0;width: 4em;}
.m-page a .pagearr{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;*vertical-align:middle;}
.m-page a.pageprv .pagearr{margin-right:.3em;}
.m-page a.pagenxt .pagearr{margin-left:.3em;}
.m-page a:hover{background:#f5f5f5;}
.m-page a:active{background:#f0f0f0;}
.m-page a.z-crt,.m-page a.z-crt:hover,.m-page a.z-crt:active{cursor:default;color:#999;background:#f5f5f5;}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#ccc;background:#fff;}
.m-page-lt{text-align:left;}
.m-page-rt{text-align:right;}
.m-page-sm a,.m-page-sm i{padding:0 8px;}
.m-page-sr a,.m-page-sr i{margin:0 3px;}
.m-page-sr i{border:0;}

#footer{z-index:9999; position:fixed; bottom:0px; margin:0 auto;text-align:center;width:100%;min-width:320px;background:#fafafa; border-top:1px solid #eee;}

.m-footer{position:relative;margin:0 auto;text-align:center; z-index:4000;max-width:640px;min-width:320px;z-index:4000;}
.m-footer ul li{float:left;padding:5px 0px 5px 0px;width:25%;background:url(footfengge.png) repeat-y right top;}
.m-footer ul li.last{background:none;}
.m-footer .icon{width:100%; display:block;}
.m-footer ul a{display:block;font-family:'Microsoft YaHei'; text-align:center;padding:0px;line-height:15px;}
.m-footer ul span{display:block;margin:0 auto;width:100%; font-size:14px; padding:0px;line-height:15px;}
.m-footer ul span.u-img{margin-bottom:2px;}
.m-footer ul span.u-img img{max-width:22%;}
.title1,.btnback{background: #343435;}
.sub_title .txt_div,.class_ul li a{color: #343435;}

.copy{display: block; position:relative; margin-left:auto; margin-right:auto; width:100%; max-width:640px; overflow: hidden; background:#333; padding:20px 0px 60px 0px; color:#bbb;}
.copy p{display: block;width:92%;text-align:center;font-family:'Microsoft YaHei';font-size:14px;margin:0 4%;line-height:180%;}
.copy a{color:#bbb;}

.copy .foottel{display:inline-block; padding-left:0px;line-height:160%;}
.copy b{font-size:1.3em;color:#fff;}
.copy span{font-size:1.2em;}
.copy img{ width:40%;}

.g_page{max-width: 640px;min-width: 320px;margin: 0 auto;overflow: hidden;position: relative;}
.index_page{position: relative;top: 0;left: 0em;}
.header{width:100%;overflow: hidden;position:relative;}
.header .f_logo{width: 85%;float: left;text-align: center;}
.header .f_logo img{max-width:100%;}

.header .menv{width:10%; text-align:center;float: right;padding-top: 0.3em;margin-right:3%;}
.header .menv img{ cursor:pointer;display: block;width:80%;}
.c-about{line-height:2em; padding:3% 2%;}
.c-about a{font-size:1em; color:#666;}
.c-about img{float:left; width:30%; margin:0 3% 0 0;}

.menv2{position:absolute; right:3%; top:15px; width:10%; text-align:center;}
.menv2 img{ cursor:pointer;display: block;width:80%;}

.m-focus{padding-top:0px;}
.swiper-free, .swiper-free .swiper-slide{width:100%;height:308px;}
.swiper-slide {float: left; width:100%;position:relative;text-align: center;}
.swiper-slide img{ width:100%; margin:0px 0%;}

.swiper-container {margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}
.swiper-wrapper {position:relative;width:100%;-webkit-transition-property:-webkit-transform, left, top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform, left, top;-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform, left, top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform, left, top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform, left, top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease; }

.swiper-wp8-horizontal {-ms-touch-action: pan-y;}
.swiper-wp8-vertical {-ms-touch-action: pan-x;}

.arrow-left{ position:absolute; left:5px; top:50%; margin-top:-13px; background:url(bg_direction_nav.png) 0 0 no-repeat; width:26px; height:26px;text-align:center;text-indent:-999em;z-index:999;}
.arrow-right{ position:absolute; right:5px; top:50%; margin-top:-13px; background:url(bg_direction_nav.png) 0 -26px no-repeat; width:26px; height:26px;text-align:center;text-indent:-999em;z-index:999;}

.pagination-free{position:absolute;bottom:10px;left:0px;z-index:999;text-align:center;width:100%;line-height:1;}
.pagination-bg{display:block;position:absolute;bottom:0;left:0;width:100%;height:30px;filter:alpha(opacity=43);opacity:0.43;-moz-opacity:0.43;-khtml-opacity:0.43;background:#000;z-index:9;}
.pagination-text{ position:absolute; bottom:0; left:0; padding-left:5px; height:24px; line-height:24px; color:#fff; font-size:1.2em;z-index:99;}
.pagination-free .swiper-pagination-switch{display:inline-block;width:14px;height:14px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%; background-color:#fff;margin:0 5px;cursor: pointer;}
.pagination-free .swiper-active-switch{background-color:#215e3c;}



.index-nav {width:98%;overflow: hidden;height: auto; margin:0px auto; padding:5px 1%  1.5% 1%;}
.index-nav li {float:left;width: 49%; overflow: hidden; margin-top:5px; padding-bottom:5px; padding-top:5px; position:relative; left:0.5%; border:1px dotted #eaeaea; }
.index-nav li .protype{overflow:hidden; width:93%; margin:0px auto; height:45px; line-height:45px; background:#f1f1f1; border-radius:8px; border:0px;}
.index-nav li .protype a{color:#000; font-size:18px; display:block; text-align:center;    padding: 0px 10px;}



.index-nav .prot7{display:none;}
.index-nav .prot8{display:none;}
.index-nav .prot9{display:none;}
.index-nav .prot10{display:none;}
.index-nav .prot11{display:none;}











.title1 {width: 100%;height: 4em;overflow: hidden;}
.title1 p {float: left;width: 50%;font: 1.3em/3 "microsoft yahei";color: #fff;text-indent: 2.8125%;}
.more {float: right;width: 20.78125%;height: 100%;text-align: center;font: 1.3em/3 "microsoft yahei";color: #830119;background: url(icon_01.png) repeat;background-size: 100% 100%;color: #fff;}
.more:hover{color: #fff;}


.index-product {width: 97.5%;margin: 2% auto;overflow: hidden;}
.index-product li {float: left;width: 50%;height: 16em;overflow: hidden;}
.index-product li a {display: block;width: 94.55%;margin: 0 auto;text-align: center;font: 1.2em "microsoft yahei";color: #fff;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;background:#949495;padding-bottom:5px;}
.index-product li a img{max-width: 100%;height: 10em;}


.index_news{width: 100%;padding: 0.5em 0.5em 1em 0.5em;}
.index_news li{border-bottom: solid #ccc 1px;padding: 1em 0 1em 0;background: url(newsico.png) 97% center no-repeat;}
.index_news li a{display: block;width: 100%;height: 100%;font-size: 1.2em;color: #333;font-family: "Microsoft YaHei";text-overflow:ellipsis;white-space: nowrap;}

.sub_title2{width: 100%;background: #fff;overflow: hidden;padding:10px 0px; min-height:25px; border-bottom:1px solid #fafafa;}
.sub_title{width: 100%;background: #fff;overflow: hidden;padding: 10px 0px; min-height:25px; border-bottom:1px solid #e4e2e2;}
 .fh_a{display: block;width:6%; position:absolute; left:5%; top:15px;}
 .fh_a img{max-width: 100%;display: block;}
 .txt_div{font-size:18px; min-height:1em;text-align: center;font-family: "Microsoft YaHei";font-weight: bold;}
 .f_flei{display: block;width: 18%;max-height: 100%;float: left;}

 .f_flei img{max-width: 100%;display: block;}


.class_box{position: relative; margin:5px 0px 5px 0px;}
.class_ul{background: #fff; z-index:1; text-align:center;width: 100%;}
.class_ul li{padding:5px 0px;display:inline-block;width:30%;;background:#eee; border-radius:5px; margin:1%;border: 1px dotted #eaeaea;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.class_ul li a{display: block;width: 100%;height:100%;text-align: center;font-size: 1.3em;font-family: "Microsoft YaHei";overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.class_ul li a:hover{text-decoration:none; color:#fff;}
.class_ul li:hover{background:#dddada; color:#fff;}
.class_ul li.select{background:#dddada; color:#fff;}
.class_ul li.select a{color:#fff;}



.morelist{width: 100%;background-size: 3%;padding-bottom: 1%;}
.btnback {font-size: 1.1em;text-align: center;color: #FFF;line-height: 2.5;display: block;width: 23%;margin: 1em auto;font-size: 1.2em;font-family: "Microsoft YaHei";color: #fff;}

.view-title {width: 100%;text-align: center;font: 1.4em/2 "microsoft yahei";border-bottom: 1px solid #dbdbdb;color: #585858;padding: 2% 0;margin-bottom: 2%;}

.about {background:#fbfbfb; padding:0.7em; font:1.4em/180% "Microsoft YaHei"; overflow: hidden; color:#595959; min-height:280px;}
.about img{max-width:100%; margin:0px 0px 10px 0px;}
.about p{margin-top:0.51em;margin-bottom:0.51em;}
.about p img{max-width:100%; margin:0px 0px;}

.about b{font-weight:bold; color:#444;}
.about strong{font-weight:bold; color:#444;}

.page {display: block;width: 100%;height: 48px;border-radius: 4px;background: #ececec;margin: 1% 0;font: 1em/3 "microsoft yahei";color: #3f3f3f;text-indent: 1em;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.case {width: 91.5625%;margin: 2% auto;height: auto;overflow: hidden;}
.case li {width: 100%;height: auto;overflow: hidden;padding: 2% 0;}
.case-img {display: block;float: left;width: 41.29%;}
.case-img img{width: 100%;}
.case-right {float: right;width: 53.24%;height: auto;overflow: hidden;}
.case-right a {display: block;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font: 1.3em/2 "microsoft yahei";color: #830119;}
.case-right div {width: 100%;font: 1em/2 "microsoft yahei";color: #717171;overflow: hidden;}

.casetitle{padding: 20px 20px 10px 20px;font-size:18px; font-weight:bold; border-bottom:1px solid #eee;}
.casetitle img{max-width:100%;    display: none;}
.casetitle a{
    float: right;
    font-size: 14px;font-weight: 400;line-height:200%;}
.news{width: 100%;font-family: "Microsoft YaHei";}
.index_news2{ padding: 2% 0px;}
.index_news2 li{clear: both;margin: 2%;transition: background 0.3s;border: 1px solid #e6e6e6;}
.index_news2 li a {display: block;padding:8px 5px;height:73px;overflow: hidden;}
.index_news2 li .ri {width: 17%;float: left; font-family: arial;max-width: 90px;color: #666666;font-weight: 500;text-align: center;}
.index_news2 li .ri img{max-width: 100%;}

.index_news2 li .ri i {font-size: 24px;font-weight: 500; display: block;font-style: normal;overflow: hidden;line-height:33px;height:33px;}
.index_news2 li .ri time {font-size: 12px;display: block;color: #808080;overflow: hidden;height:40px;line-height:40px;}
.index_news2 li .wen_nei {display:block;width: 83%;float: right;}
.index_news2 li .wen_nei h4 {font-size: 16px;line-height:28px;height:28px;color:#333333;margin-bottom:6px;overflow: hidden;width: 100%;}
.index_news2 li .wen_nei p { color: #808080; font-size:14px;height:40px;line-height:20px;overflow: hidden;}

.sub-content div{font-size:14px;line-height:1.5em;}
.sub-content{padding:10px 10px;font-size:1.2em;line-height:2.5em; font-family: "Microsoft YaHei"}
.ui-input-text{display:block;padding: 0em;margin:0em 0;background-image: none;position: relative;-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);box-shadow: inset 0 1px 4px rgba(0,0,0,.2);-webkit-background-clip: padding;background-clip: padding-box;-webkit-border-radius: .6em;border-radius: .6em;border: 1px solid #aaa;color: #333;}
.ui-input-text input,
.ui-input-text textarea{width: 100%;min-height: 1.4em;line-height: 1.4em;font-size: 16px;padding: .4em 0;margin: 0;display: block;background: transparent none;outline: 0!important;border:none;-webkit-appearance: none;}

.ui-button{display:block;}
.ui-button input{display:block;width:100%;text-align: center;cursor: pointer;margin: .5em 0;padding:5px 0;line-height:40px;font-size:22px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-border-radius: 1em;border-radius: 1em;border: 1px solid #ccc;background: #eee;font-weight: bold;color: #222;text-shadow: 0 1px 0 #fff;font-family:'Microsoft YaHei';
background-image: -webkit-gradient(linear,left top,left bottom,from( #fff ),to( #f1f1f1 ));
background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
background-image: -moz-linear-gradient( #fff,#f1f1f1 );
background-image: -ms-linear-gradient( #fff,#f1f1f1 );
background-image: -o-linear-gradient( #fff,#f1f1f1 );
background-image: linear-gradient( #fff,#f1f1f1 );}

.aside_menu{width:15em; height:100%; background:#333; position:absolute; top:0; right:-15em;}
.aside_menu .list{}
.aside_menu .list li{border-bottom: solid #666 1px;padding: 1em 0 1em 0;width: 100%;color:#fff;}
.aside_menu .list li a{display: block;width: 100%;height: 100%;font: normal 1.4em/1 "Microsoft YaHei";text-align: center; color:#fff;}
.footer-box{min-width:320px; max-width:640px; margin:0 auto; text-align:center; line-height:2.2em; font-size:0.9em; padding:1em 0 2em 0;}

#moban25fenye{text-align:center; clear:both; width:100%; font-size:1.2em; padding:20px 0px 10px 0px;}
#moban25fenye a{ display:inline-block; padding:3px 15px; font-size:1.2em; margin:0px 8px; background:#EBEBEB;}
#moban25fenye a.fyselect{color:#f11818;}
#moban25fenye .yema{font-size:1.2em;}

新闻静态化
.news{width: 100%;font-family: "Microsoft YaHei";}
.index_news2{ }

.clicknum{position:absolute;right:20%; top:12px;}
.clicknum div{background:#2ca331; color:#fff; padding:3px 8px;}
.clicknum img{position:absolute;left:0px; width:4px; height:3px;}


.news_show2 {width: 100%;font-family: "Microsoft YaHei";}
.news_show2 .top_show {display:block; text-align: center; padding:15px 10px;}
.news_show2 .top_show h3 {color:#333333;font-size:18px; line-height:140%; text-align:center; overflow: hidden;}
.news_show2 .top_show p{font-size:12px; color:#ababab; overflow: hidden; text-align:center; padding-top:5px;}


.news_show {width: 100%;font-family: "Microsoft YaHei";}
.news_show .top_show {display:block; text-align: center; padding:15px 10px;}
.news_show .top_show h3 {color:#333333;font-size:18px; line-height:140%; text-align:left; overflow: hidden;}
.news_show .top_show p{font-size:12px; color:#ababab; overflow: hidden; text-align:left; padding-top:5px;}


.guan_new .guan_ul2{width:96%;border-top:3f3f3f3 1px solid;padding:0px 2%;}

.guan_new .guan_ul2 li{ width:100%;float:left;display: block;color:#666;height:35px;line-height:35px; white-space:nowrap;overflow:hidden;font-size:16px;}

.guan_new .guan_ul2 li img{float: left;display: block;width:3%;margin-left:2%;margin-right:2%;margin-top:10px;}
.guan_new .guan_ul2 li a{margin:0px 2%;width:89%;overflow: hidden; }
.guan_new .guan_ul2 .guanxia{background:#f9f9f9;margin-bottom:20px;}

/*首页公司简介*/

.home_about {position: relative;display: block;width:96%;background: url(about_bg.jpg) repeat;padding: 3% 2% 0px 2%;}
.home_about .about_com{line-height:24px;color: #222121; font-size:1.3em;;}
.home_about .about_com img{max-width:100%;}
.home_about .about_com .more {position: absolute;left: 0px;bottom:5px;color: #fff;font-size: 14px; height: 40px;width: 100%; display: block; text-align: center;line-height: 40px;}

.home_about .about_com a{color:#243575;font-weight: 600;}
.home_about .about_com .indexphone{position: absolute;left: 0px; bottom:5px; color: #fff; font-size:18px; height:40px;width:100%; display:block; text-align: center;line-height: 40px;}
.home_about .about_com .span_y{font-size:22px;color:#ffa500;font-weight:700;margin: 7px 0px 5px 0px; text-align:center;}
.home_about .about_com .span_z{font-size:18px; color:#ffa500; margin:5px 0px 5px 0px;}


#home_youshi{position: relative;display: block;width:96%; padding:10px 2% 0px 2%; background:#fafafa;}
.home_youshi_title{font-family:"Microsoft YaHei"; color:#ff7200; background:#eee; font-weight:bold; font-size:30px; text-align:center; padding:20px 0px;}

#home_youshi .color-red,b{color:#ff7200; }
#home_youshi h1{font-size:20px; line-height:180%; font-weight:normal;}
#home_youshi h2{font-size:16px; font-weight:normal; line-height:180%;}
#home_youshi img{max-width:100%;}
#home_youshi .item{text-align:center;}
.footlinkcontent{display:none;}

.case_ul{display:block;width:100%;padding-top: 10px;}
.case_ul li {float: left;width:48%;margin:0px 1% 0 1% ;}
.case_ul li .pic {position: relative;overflow: hidden;}
.case_ul li .pic i {display:none;}
.case_ul li .pic img {width:84%;height:120px;margin:0px 8%;}
.case_ul li p {font-size: 16px; color: #1e1e1e;line-height:28px;height:30px; text-align: center; padding: 0px 10px;overflow: hidden;border-bottom: 1px solid #eaeaea; margin-top: 5px;margin-bottom:10px;}

.phone{border:2px solid #f1f1f1; clear:both; margin:0 30%; margin-top:15px; font-size:18px; line-height:30px;border-radius:5px;}
.phone div{margin:2px; background:#eaeaea;padding:3px;color:#fff; text-align:center; border-radius:0px;}
.phone div a{ }

.copy .footback{text-align:center; font-size:14px; padding:15px 0px;}
.copy .footback img{width:25px;}


#item youshi1_img{width:390px;height:300px;}


.redetail_tabtit{display:block;width:100%; background: #f7f7f7;line-height: 40px; margin-bottom: 10px;}
.redetail_tabtit .biao{display:block;width:110px;font-size:16px;background: #2ca331; height:40px;text-align: center; color:#fff;letter-spacing:1.5px;margin-left: 10px;}



#home_fengCAI{position: relative;display: block;width:96%; padding: 3% 2% 55px 2%; }


.home_fengCAI{display:block;width:100%;padding-top: 10px;}
.home_fengCAI .item{float: left;width:48%;margin:0px 1% 0 1% ;}
.home_fengCAI .item dl{display:block;width:100%;text-align: center;color:#fff;margin-bottom: 10px;font-family: "微软雅黑";}

.home_fengCAI .item dl dt{display:table-cell;width:500px;vertical-align:middle;height:140px;text-align: center;border: #F0F0F0 4px solid;border-bottom: #F0F0F0 0px solid;}
.home_fengCAI .item dl dt a{display:block;width:100%;}
.home_fengCAI .item dl dt IMG{max-width:100%;max-height:140px;display:block; margin-left:auto; margin-right:auto; margin:0 auto;}


.home_fengCAI .item dl dd{display:block;width:96%;background:#f1f1f1;padding:7px 2%;}
.home_fengCAI .item dl dd a{color: #333;font-size: 14px;}
.home_fengCAI .item dl dd a h3{margin-right: 5px;font-size: 15px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;    font-weight: 400;}
.home_fengCAI .item dl dd a em{font-style: normal;margin-left: 5px;}
.home_fengCAI .item dl dd p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding:5px 0px 0px 0px; }

.animated-yy{display:inline-block;padding:3px 8px 3px 8px;color: #fff;font-size: 12px;border: #fff 1px solid;}

.animated-yy span{display:inline-block;height:20px;overflow:hidden;line-height:24px; }

.animated-yy  img{display:inline-block;height:20px;}



.index_news2 li .right2 {width:30%;float: left; font-family: arial;max-width: 90px;color: #666666;font-weight: 500;text-align: center;}
.index_news2 li .right2 img{max-width: 100%;margin-top:2px;}


.index_news2 li .wen_nei2 {display:block;width:69%;float: right;}
.index_news2 li .wen_nei2 h4 {font-size: 15px;line-height:25px;height:25px;color:#333333;margin-bottom:4px;overflow: hidden;width: 100%;}
.index_news2 li .wen_nei2 p { color: #808080; font-size:14px;height:40px;line-height:20px;overflow: hidden;}







































